Services operational

About This Site

We'll report any known service issues on this page, including any planned maintenance.

You can contact us via your customer portal, our contact page or via phone on 0333 773 3000.

Maintenance
Changes to PHP (5.6 to 7.4).

We will be making changes to our servers to the default version of PHP from 5.6 to 7.4.

Over the last few months we have been looking at adoption rates for software with compatibility for the newer 7.x branch of PHP and now feel that enough customers have code that will work with this version.

During the maintenance window, the default version will change to PHP 7.4 and any sites that still require PHP 5.6 will need to be manually set to this version via the MultiPHP manager in cPanel before the work is started to prevent any interruption of service.

There will come a time in the future where version 5.6 is removed due to the age of the software and that it has been EOL since 31st December 2018. Any software that is reliant on version PHP 5 will need to be urgently updated to prevent any issues when this version is removed.

Any customers wishing to test PHP 7.4 before this maintenance, can set this via MultiPHP on a per-site basis in cPanel. We do recommend this is set back to "inherit" once their testing is complete or the maintenance is over to ensure the site uses the most recent version of PHP.

We also note that older versions of PHP 7 will be removed in the near future; being 7.0, 7.1 and 7.2.

Past Incidents

Friday 16th October 2020

No incidents reported

Thursday 15th October 2020

No incidents reported